Subject: Re: Digitizing Video With Par
From: [email-masked] (Dale R Rogers)
To: [email-masked]
Date: Fri, 17 Jun 94 9:24:53 CDT

|>Does it work good? Hows the quality? 
|
|	With the Micropolis drives, the capture quality is virtually 
|transparent.  The Seagate is not recommended for capture--captures at about
|VHS quality.  Get the Micropolis.

	That's kinda irritating.  When I bought my PAR, about 6 months
	ago, the only drive that was certified with it was the Seagate
	3600.  When I bought mine the 3655 was just certified.  So that
	was the one I got.  It'll be a while before I can afford the
	micropolis drives now.  I know... I know... that's show biz.  But
	still, this technology s^&t is hard on the wallet.  Grumble
	grumble bitch bitch. ;-/

	Dale